Bug 255636 - security/py-acme security/py-certbot*: Update to 1.15.0
Summary: security/py-acme security/py-certbot*: Update to 1.15.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://github.com/certbot/certbot/bl...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2021-05-05 21:40 UTC by Yasuhiro Kimura
Modified: 2021-06-26 16:29 UTC (History)
1 user (show)

See Also:
dbaio: maintainer-feedback+
koobs: merge-quarterly?


Attachments
Patch file (12.30 KB, patch)
2021-05-05 21:40 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2021-05-05 21:40:50 UTC
Created attachment 224708 [details]
Patch file

Update to 1.15.0.

Change Log: https://github.com/certbot/certbot/blob/v1.15.0/certbot/CHANGELOG.md
Comment 1 commit-hook freebsd_committer 2021-05-09 21:06:04 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=df631611ea9d728ef2f14be4abb5c3df664d7f0d

commit df631611ea9d728ef2f14be4abb5c3df664d7f0d
Author:     Danilo G. Baio <dbaio@FreeBSD.org>
AuthorDate: 2021-05-09 20:38:00 +0000
Commit:     Danilo G. Baio <dbaio@FreeBSD.org>
CommitDate: 2021-05-09 21:04:52 +0000

    security/py-[acme|certbot]: Update to 1.15.0

    PR:         255636
    Submitted by:  Yasuhiro KIMURA <yasu@utahime.org>
    Approved by:   python (with hat)

 security/py-acme/distinfo                     | 6 +++---
 security/py-acme/version.mk                   | 2 +-
 security/py-certbot-apache/distinfo           | 6 +++---
 security/py-certbot-dns-cloudflare/distinfo   | 6 +++---
 security/py-certbot-dns-cloudxns/distinfo     | 6 +++---
 security/py-certbot-dns-digitalocean/distinfo | 6 +++---
 security/py-certbot-dns-dnsimple/distinfo     | 6 +++---
 security/py-certbot-dns-dnsmadeeasy/distinfo  | 6 +++---
 security/py-certbot-dns-gehirn/distinfo       | 6 +++---
 security/py-certbot-dns-google/distinfo       | 6 +++---
 security/py-certbot-dns-linode/distinfo       | 6 +++---
 security/py-certbot-dns-luadns/distinfo       | 6 +++---
 security/py-certbot-dns-nsone/distinfo        | 6 +++---
 security/py-certbot-dns-ovh/distinfo          | 6 +++---
 security/py-certbot-dns-rfc2136/distinfo      | 6 +++---
 security/py-certbot-dns-route53/distinfo      | 6 +++---
 security/py-certbot-dns-sakuracloud/distinfo  | 6 +++---
 security/py-certbot-nginx/distinfo            | 6 +++---
 security/py-certbot/distinfo                  | 6 +++---
 19 files changed, 55 insertions(+), 55 deletions(-)
Comment 2 Danilo G. Baio freebsd_committer 2021-05-09 21:06:46 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-06-26 16:29:25 UTC
A commit in branch 2021Q2 references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=6cd3cf5c4712d5002ac5b8704c19c66b39698e64

commit 6cd3cf5c4712d5002ac5b8704c19c66b39698e64
Author:     Danilo G. Baio <dbaio@FreeBSD.org>
AuthorDate: 2021-05-09 20:38:00 +0000
Commit:     Danilo G. Baio <dbaio@FreeBSD.org>
CommitDate: 2021-06-26 16:16:30 +0000

    security/py-[acme|certbot]: Update to 1.15.0

    PR:         255636
    Submitted by:  Yasuhiro KIMURA <yasu@utahime.org>
    Approved by:   python (with hat)

    (cherry picked from commit df631611ea9d728ef2f14be4abb5c3df664d7f0d)

 security/py-acme/distinfo                     | 6 +++---
 security/py-acme/version.mk                   | 2 +-
 security/py-certbot-apache/distinfo           | 6 +++---
 security/py-certbot-dns-cloudflare/distinfo   | 6 +++---
 security/py-certbot-dns-cloudxns/distinfo     | 6 +++---
 security/py-certbot-dns-digitalocean/distinfo | 6 +++---
 security/py-certbot-dns-dnsimple/distinfo     | 6 +++---
 security/py-certbot-dns-dnsmadeeasy/distinfo  | 6 +++---
 security/py-certbot-dns-gehirn/distinfo       | 6 +++---
 security/py-certbot-dns-google/distinfo       | 6 +++---
 security/py-certbot-dns-linode/distinfo       | 6 +++---
 security/py-certbot-dns-luadns/distinfo       | 6 +++---
 security/py-certbot-dns-nsone/distinfo        | 6 +++---
 security/py-certbot-dns-ovh/distinfo          | 6 +++---
 security/py-certbot-dns-rfc2136/distinfo      | 6 +++---
 security/py-certbot-dns-route53/distinfo      | 6 +++---
 security/py-certbot-dns-sakuracloud/distinfo  | 6 +++---
 security/py-certbot-nginx/distinfo            | 6 +++---
 security/py-certbot/distinfo                  | 6 +++---
 19 files changed, 55 insertions(+), 55 deletions(-)